apiVersion: v1
kind: Service
metadata:
  name: analytics-service
  labels:
    app: analytics-service
spec:
  type: ClusterIP
  ports:
    - port: 80
      targetPort: 8086
      protocol: TCP
      name: http
  selector:
    app: analytics-service
